Bug 1283612 - (CVE-2015-8131) CVE-2015-8131 kibana: Cross-Site Request Forgery vulnerability
CVE-2015-8131 kibana: Cross-Site Request Forgery vulnerability
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20151118,repor...
: Security
Depends On:
Blocks: 1283615
  Show dependency treegraph
 
Reported: 2015-11-19 07:16 EST by Martin Prpič
Modified: 2016-04-26 22:48 EDT (History)
16 users (show)

See Also:
Fixed In Version: Kibana 4.1.3, Kibana 4.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-02 20:30:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2015-11-19 07:16:00 EST
A Cross-Site Request Forgery flaw was found in Kibana:

http://seclists.org/bugtraq/2015/Nov/101
https://www.elastic.co/community/security/

This flaw is fixed in Kibana versions 4.1.3 and 4.2.1

Upstream release info:

https://www.elastic.co/blog/kibana-4-2-1-and-4-1-3

Note You need to log in before you can comment on or make changes to this bug.